<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[When he &nbsp;[#], the storm started.]]></sentence>
			<options>
				<option answer="correct">was running</option>
				<option>ran</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When she was watching TV, her friend &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">arrived</option>
				<option>was arriving</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When they &nbsp;[#], the alarm rang.]]></sentence>
			<options>
				<option>studied</option>
				<option answer="correct">were studying</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When we were driving home, &nbsp;[#] to our new CD.]]></sentence>
			<options>
				<option answer="correct">we listened</option>
				<option>were listening</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When they were playing football, the whistle &nbsp;[#].]]></sentence>
			<options>
				<option>was blowing</option>
				<option answer="correct">blew</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When he was cutting the grass, the sun &nbsp;[#].]]></sentence>
			<options>
				<option>was coming out</option>
				<option answer="correct">came out</option>
			</options>
		</question>
	</questions>
</exercise>



